Update for DSi 1.4.5u

Read the RULES!
General discussion of AKAIO.

Update for DSi 1.4.5u

Postby mimigaking » Thu Dec 13, 2012 7:44 am

Hello, I've had my acekard 2i for a while and I've just updated it to the latest version. I've also updated my DSiXL expecting that the version would be 1.4.4u. However, it seems there's a newer version 1.4.5u on the console which now prevents me from using my Acekard 2i at all. my sister's got an old dsFat so updating further isn't an issue but id like to know how long it would take for me to expect an update.

Thanks and have a good day!

Mimiga
mimigaking
 
Posts: 1
Joined: Thu Dec 13, 2012 7:40 am

Re: Update for DSi 1.4.5u

Postby WiZaRd » Thu Dec 13, 2012 9:31 am

The AKAIO team can't answer that - contact Team Acekard instead (www.acekard.com)
Using AKAIO 1.9.0 - thx a lot, Normatt & Co!
WiZaRd
 
Posts: 74
Joined: Wed Oct 06, 2010 4:52 am


Return to Forum Rules / General discussion

Who is online

Users browsing this forum: Bing [Bot] and 1 guest